
body{
		   
		scrollbar-3dlight-color:#999999;
        scrollbar-arrow-color: #999999;
        scrollbar-base-color:#CCCCCC;
        scrollbar-darkshadow-color:#CCCCCC;
        scrollbar-face-color:#CCCCCC;
        scrollbar-highlight-color:#FFFFFF;
        scrollbar-shadow-color:#999999;
}

.texto {
	FONT-WEIGHT: normal;
	FONT-SIZE:15px;
	COLOR: #333333;
	LINE-HEIGHT: 17px;
	FONT-FAMILY: Times New Roman;
}


.texto-italic{
	font-family: Times New Roman;
	font-size: 15px;
	COLOR: #333333;
	LINE-HEIGHT: 17px;
	font-style: italic;
}

.Titular_texto {
	FONT-WEIGHT: bold;
	FONT-SIZE: 25px;
	COLOR: Black;
	LINE-HEIGHT: 26px;
	FONT-FAMILY: Times New Roman;
}

.nota {
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	COLOR: Black;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: Times New Roman;
}

.autor {
	FONT-WEIGHT: bold;
	FONT-SIZE: 17px;
	COLOR: Black;
	FONT-FAMILY: Arial;
}

